Package Base Details: enemy-territory

Git Clone URL: https://aur.archlinux.org/enemy-territory.git (read-only, click to copy)
Keywords: game
Submitter: None
Maintainer: The_Loko
Last Packager: Spyhawk
Votes: 262
Popularity: 0.000000
First Submitted: 2005-09-08 03:54
Last Updated: 2015-08-06 16:54

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 Next › Last »

lucak3 commented on 2012-01-10 23:01

Phlogiston commented on 2011-11-26 15:28

That seems to work, however all my other graphic settings are not saved permanently.

Furthermore a lot of servers kick me:


' after: Server Disconnected - PunkBuster kicked player 'Player' (for 2 minutes) ... Violation (GAME INTEGRITY) #20006

Anonymous comment on 2011-11-26 12:45

No problem, I'm glad it worked.
I really have no other idea what could be be wrong, every time I've ran ET the first time, the first thing I do is set up my resolution in game by:
First setting all the quality settings in the systems menu, leaving the resolution then applying.
After it restarts, in the games drop down terminal:
/r_mode -1
/r_customheight 1080
/r_customwidth 1920
/vid_restart

So maybe the customaspect is causing an issue.
Also, I never change it directly in the cfg, and always at first install, so that the etmain settings are transferred to all the mods that get downloaded when joining servers.

Phlogiston commented on 2011-11-26 11:57

However the resolution is still not set properly. I have in my etconfig.cfg:

seta r_customaspect "1"
seta r_customheight "1200"
seta r_customwidth "1920"
seta r_mode -1

Phlogiston commented on 2011-11-26 11:42

Thanks man, your standalone worked!

Anonymous comment on 2011-11-25 11:05

If you get really stuck, remove the game, and all its created files.
Download this standalone: http://dl.dropbox.com/u/45656686/Wolf-ET_linux86_SDL_2-60b_24-11-2011.7z
f5f3f6f7a8cd42283e818de1cd6791d3 Wolf-ET_linux86_SDL_2-60b_24-11-2011.7z

Follow all the instructions.


I tested it on here 2 days ago in regards to what I told you about PB error, I also tested it an hour ago on LM12 and Sabayon VM's without issues.

Anonymous comment on 2011-11-24 21:45

Hmm, strange. Do you have punkbuster enabled in the game options?
I have no idea where it is, you may have to delete .etwolf, start the game up and enable it then.

Phlogiston commented on 2011-11-24 21:34

Then I get:

"This game is not supported on this operating system"

Anonymous comment on 2011-11-24 21:33

Ah, using the command line version you should:

./pbsetup.run -ag wolf -ap "/home/your_user_name/.etwolf"
then
./pbsetup.run -u

Also, etkeys have been stopped, so you will need to grab one from:
http://etkey.org/
and place it in ~/.etwolf/etmain/

You should be fine with this, I tried a fresh PB update only yesterday (successfully) because my little brother on Fedora 16 was getting an error when updating PB (something to do with converting a temp file from /tmp to the pb folder).
Works fine with mine and I ended up copying my ~/.etwolf/pb over to his computer so he could play, if need be I can upload mine for you but you should be fine.

Phlogiston commented on 2011-11-24 18:32

Thanks, that's nice. However I fail updating punkbuster, tried with gui (fails because linked to old gtk) and commandline: can't find my game :( So still no fraggin for me...